@charset "utf-8";

.clearfix:after {
	clear: both;
	display: block;
	content: "";
}
body {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
.mincho {
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.marugo {
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.meiryo_ui{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','Meiryo UI', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
header #logoArea {
	padding: 0px 10px;
}
header span {
	font-size: 15px;
	color: #555;
	letter-spacing: 1px;
	padding-top: 25px;
	float: right;
}
header #logoArea {
	padding: 0px 10px;
}
header #logoArea a {
	float: left;
}
header #logoArea ul {
	width: 210px;
	float: right;
}
header ul li {
	float: right;
}
header ul li:first-child {
	margin-left: 5px;
}
header ul li .button {
	width: 100px;
	font-size: 14px;
	color: #000;
	border: solid 1px #AAA;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	text-align: center;
	padding: 2px 0px;
	display: inline-block;
	text-decoration: none;
	background-image: -webkit-linear-gradient(rgba(255,204,51,0.8) 0%, rgba(255,165,0,0.6) 100%);
	background-image: linear-gradient(rgba(255,204,51,0.8) 0%, rgba(255,165,0,0.6) 100%);
}
header ul li .button:hover {
	border: solid 1px #777;
	background-image: -webkit-linear-gradient(rgba(255,204,51,1) 0%, rgba(255,165,0,0.8) 100%);
	background-image: linear-gradient(rgba(255,204,51,1) 0%, rgba(255,165,0,0.8) 100%);
}
header #logoArea #mobile_menu {
	display: none;
	}
header #user_name {
	font-size: 14px;
	letter-spacing: 1px;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
/*	background-color: #FFFFCC;*/
	background-color: #fcf8e3;
	text-align: right;
}

#header_title {
	background-color: #F60;
	padding: 0px 10px;
}
#attention {
	width: 85%;
	margin: 30px auto;
	font-size: 15px;
	letter-spacing: 1px;
	color: #000;
}
#attention p {
	line-height: 23px;
}
#attention a {
	margin: 20px auto 60px;
	width: 290px;
	font-size: 15px;
	letter-spacing: 1px;
	color: #000;
	border: solid 1px #AAA;
	border-radius: 3px;
	text-align: center;
	padding: 6px 0px;
	display: block;
	text-decoration: none;
	background-image: -webkit-linear-gradient(rgba(255,204,51,0.8) 0%, rgba(255,165,0,0.6) 100%);
	background-image: linear-gradient(rgba(255,204,51,0.8) 0%, rgba(255,165,0,0.6) 100%);
}
#attention a:hover {
	border: solid 1px #777;
	background-image: -webkit-linear-gradient(rgba(255,204,51,1) 0%, rgba(255,165,0,0.8) 100%);
	background-image: linear-gradient(rgba(255,204,51,1) 0%, rgba(255,165,0,0.8) 100%);
}
h1 {
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFF;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("header_title_nnad.png");: 
	background-size: 415px 50px;
	width: 415px;
	height: 50px;
}
h2 {
	font-size: 24px;
	letter-spacing: 1px;
	color: #FFF;
	padding: 5px 0px 0px 0px;
	float: left;
}

h3 {
	font-size: 20px;
	letter-spacing: 1px;
	color: #696969;
	background-color: #FFF;
	margin-top: 15px;
}

footer {
	color: #FFF;
	background-color: #F60;
	padding: 5px 0px 0px 10px;
	text-align: left;
	margin-top: 30px;
	padding: 3px 10px 5px;
}
footer .counter {
	float: left;
}
footer .law {
	float: left;
}
footer .copyright {
	float: right;
}
footer ul li {
	font-size: 12px;
}

@media screen and (max-width:768px) {

	#header_title {
		padding: 0px;
		padding-top: 20px;
	}
	#header_title.logout h2 {
		padding-top: 53px;
	}
	#attention {
		width: 90%;
	}
	h1 {
		font-size: 14px;
		letter-spacing: 0px;
		background-size: 95%;
		height: auto;
		padding: 12px 0px;
	}
	h2 {
		font-size: 20px;
		padding: 5px 0px 5px 0px;
		width: 95%;
		padding-left: 5%;
/*		padding-top: 43px;*/
		padding-top: 63px;
	}
	header #logoArea {
		padding: 0px;
		position: fixed;
		width: 100%;
		background-color: #FFF;
		z-index: 2;
	}
	header #logoArea a {
		padding-left: 2px;
	}
	header #logoArea ul {
		display: none;
	}
	header #user_name {
		font-size: 13px;
		width: 98%;
		padding-left: 1%;
		padding-right: 1%;
		padding-top: 43px;
		position: fixed;
		z-index: 1;
	}
	#header_title span {
		font-size: 12px;
		padding: 8px 0px;
	}
	footer .copyright {
	margin-top: 5px;
	}
}

@media screen and (max-width:440px) {

	h1 {
		font-size: 14px;
		letter-spacing: 0px;
	background-size: 276px 33px;
	width: 276px;
	height: 33px;
		padding: 5px 0px;
	}

}
